/*INDEX***********************************************************/


/*ES EL PRINCIPIO DEL FOOTER*******************************************/
/*EXCELENCIA VOCACIONAL PROFESIONAL*/
.index-excelencia-vocacional-profesional .section-angled-layer-bottom.section-angled-layer-increase-angle {
    background: #213359 !important;
}
/*FIN EXCELENCIA VOCACIONAL PROFESIONAL*/
/*FIN ES EL PRINCIPIO DEL FOOTER****************************************/



/*ENTRADAS INDEX**********************************************************/
section.section.bg-color-dark-scale-2.border-0.m-0.py-4.index-footer-entradas-index {
    background-color: #03243a !important;
}
li.list-inline-item.custom-text-color-1.color-inherit.mb-lg-0.text-2.pe-2.index-footer-entradas-index-li-entradas-index {
    color: #b2b4c0 !important;
    font-size: 100% !important;
}
.index-footer-entradas-index .btn-dark {
    background-color: #0a2c4e;
    color: #c0c8cec7;
}
.index-footer-entradas-index .btn-dark:hover, html .btn-dark.hover {
    background-color: #214162;
    border-color: #383f45 #383f45 #212529;
    color: #9ba1ca;
}
.index-footer-entradas-index .btn-dark:focus, 
.index-footer-entradas-index .btn-dark.focus {
    background-color: #2d2f41;
    color: #7da6d0;
    border-color: #be0a0a #be3a0a #be3a0a;
    box-shadow: #be3a0a;
    /*box-shadow: 0 0 0 3px rgb(33 37 41 / 50%);*/
}
/*FIN ENTRADAS INDEX*/




/*FOOTER PRINCIPAL CLASSIC ADVANCED*/
footer#footer.index-footer-principal-classic-advanced-div-general {
    background: #03243a !important;
}
.container.index-footer-principal-classic-advanced .row.py-5.my-4,
.container.index-footer-extra-recent-work .row.py-5.my-4 {
    padding-top: 0rem !important;
}
.container.index-footer-principal-classic-advanced .list.list-icons li > [class*="fa-"]:first-child,
.container.index-footer-principal-classic-advanced .list.list-icons li a:first-child > [class*="fa-"]:first-child,
.container.index-footer-principal-classic-advanced .list.list-icons li > .icons:first-child,
.container.index-footer-principal-classic-advanced .list.list-icons li a:first-child > .icons:first-child {
    color: #a098b5;
    border-color: #868be2;
}
.index-footer-principal-classic-advanced .text-color-primary, html .text-primary {
    color: #646396 !important;
}
.index-footer-principal-classic-advanced span.text-3.mb-3.index-footer-principal-classic-advanced-titulo-musica-interna {
    color: #9292aa !important;
    font-weight: 600 !important;
    margin-top: 8px !important;
    margin-bottom: -4px !important;
    font-size: 17px !important;
}
.index-footer-principal-classic-advanced .col-md-3.mb-4.mb-lg-0 {
    background: #18364c;
    border-radius: 14px;
}
h5.text-3.mb-3.pb-1.index-footer-principal-classic-advanced-contacto-principal {
    margin-top: 14px !important;
    color: #8f8b96 !important;
    font-weight: 700;
    font-size: 15px !important;
}
.index-footer-principal-classic-advanced .fa-angle-right:before {
    content: "\f105";
    color: #5c6d94;
}
.index-footer-principal-classic-advanced a:not(.btn):not(.no-footer-css):hover,
.index-footer-extra-recent-work a:not(.btn):not(.no-footer-css):hover {
	color: #d6d0e8!important;
}
.index-footer-principal-classic-advanced-div-general a.link-hover-style-1 {
    color: #dbddf4ba !important;
    font-size: 15px !important;
}
.index-footer-principal-classic-advanced-contacto p {
    letter-spacing: -0.05em !important;
    font-size: 16px !important;
    font-weight: 300;
}
.index-footer-principal-classic-advanced-contacto a.link-hover-style-1 {
    color: #b5adbe !important;
}
p.mt-2.mb-2.index-footer-principal-classic-advanced-p-texto-musica-interna {
    text-align: justify;
    color: #979eac;
}
h5.text-3.mb-3.index-footer-principal-classic-advanced-titulo-columna {
    color: #a6a4b0 !important;
    font-size: 14px !important;
}
strong.text-2.index-footer-principal-link {
    font-weight: 400;
    color: #98b7d6;
    font-size: 16px !important;
}

/*LOGO*/
img.index-footer-logo-manuelsoler {
    border-radius: 10px;
    -webkit-filter: opacity(0.9);
    margin-top: -26px;
}
/*FIN LOGO*/
p.mt-2.mb-2.index-footer-principal-classic-advanced-p-texto-musica-interna.logo-texto-p {
    background: #18364c;
    padding: 18px;
    border-radius: 20px;
    font-size: 17px;
}
.index-footer-principal-classic-advanced-div-ul-list-links a.link-hover-style-1 {
    font-size: 15px;
}
li.footer-intranet-saber-mas-titulo {
    color: #bfcbe6;
    background: #284355;
    border-radius: 20px;
}
/*FIN FOOTER PRINCIPAL CLASSIC ADVANCED*/




/*FOOTERS EXTRA RECENT WORK*/
.container.index-footer-extra-recent-work .list.list-icons li > [class*="fa-"]:first-child,
.container.index-footer-extra-recent-work .list.list-icons li a:first-child > [class*="fa-"]:first-child,
.container.index-footer-extra-recent-work .list.list-icons li > .icons:first-child,
.container.index-footer-extra-recent-work .list.list-icons li a:first-child > .icons:first-child {
    color: #a098b5;
    border-color: #868be2;
}
p.mt-2.mb-2.index-footer-extra-recent-work-la-humanidad-de-la-musica {
    text-align: justify;
    color: #979eac;
    font-size: 17px;
}
span.index-footer-extra-recent-work-titulo-humanidad {
    color: #9292aa;
    font-weight: 600;
}
strong.text-2.index-footer-extra-recent-work-link-disciplinas {
    color: #85abc0;
    font-weight: 500;
    font-size: 16px !important;
}
i.fas.fa-angle-right.p-relative.top-1.ps-2.index-footer-extra-recent-work-disciplinas-indicador {
    color: #94945abd;
}
h5.text-3.mb-3.index-footer-extra-recent-work-titulos-h5 {
    color: #b6b9ccfa !important;
    font-weight: 400;
    font-size: 15px !important;
}
.col-md-5.mb-4.mb-lg-0.index-footer-extra-recent-work-la-humanidad-de-la-musica-logo-texto-div {
    background: #0f3650;
    padding-top: 10px;
    border-radius: 20px;
}
/*FIN FOOTERS EXTRA RECENT WORK*/


/*MAPS*/
/*VISIBLE*/
#footer a:not(.btn):not(.no-footer-css).text-color-light.indez-footer-maps-nuestra-ubicacion {
    color: #a6b8de !important;
    font-weight: 400 !important;
}
/*AL TOCARLO*/
#footer a:not(.btn):not(.no-footer-css).text-color-light.indez-footer-maps-nuestra-ubicacion:hover {
    color: #a098b5 !important;
    font-weight: 400 !important;
}
/*AL ACTIVARLO*/
#footer a:not(.btn):not(.no-footer-css).text-color-light.indez-footer-maps-nuestra-ubicacion:focus, 
#footer a:not(.btn):not(.no-footer-css).text-color-light.indez-footer-maps-nuestra-ubicacion:active {
    color: #5c96b1 !important;
}
.index-google-maps-barcelona-sin-api .barcelona-sin-api-index {
    background-image: url(/imagenes/maps/barcelona.png);
    /* background: #b46c16 !important; */
}
/*FIN MAPS*/





/*COPYRIGHT*/
.copyright.bg-dark.py-4.index-copyright-manuelsoler {
    background: #2d2f41 !important;
}
p.mb-0.text-2.index-copyright-manuelsoler-p {
    color: #d2d2f0ba;
    font-size: 19px !important;
    background: #2121243d;
    margin: 0px 100px 0px 100px;
    border-radius: 20px;
}
a.enlace-color-universal-manuelsoler-footer-final {
    color: #bec1cb !important;
}
/*FIN COPYRIGHT*/






/*FIN INDEX********************************************************/